 #PopUpCart { 
		position:fixed; top:110px;  right:10px;
		width:320px; 
		min-height:60px; 
		background-color:#f7f7f7; 
		border:1px solid #cccccc;
		padding:10px 10px 30px 10px;
		z-index:150;
}

.CartContent {max-height:350px; overflow-x:hidden; overflow-y:scroll;}
						.vsi_pop_prikaz {max-height:200px; overflow-y:auto;}
						.en_pop_prikaz {border-bottom:1px dotted #333333; padding:5px 0; vertical-align:top; width:100%;}
						.en_pop_prikaz .pop_kolicina {display:table-cell; width:40px; text-align:left; vertical-align:top;}
						.en_pop_prikaz .pop_kolicina::after {content:' x'; font-size:11px;}
						.en_pop_prikaz .pop_imeart {display:table-cell; vertical-align:top; width:180px; }
						.en_pop_prikaz .pop_cenart {display:table-cell; width:60px; text-align:right; vertical-align:top;}
						.odstrani_iz_pop {display:table-cell; width:20px; text-align:right; vertical-align:top; text-align:left; color:#ff0000;cursor:pointer;}
						.odstrani_iz_pop em {font-size:18px; font-weight:normal; cursor:pointer; color:#333333;}
						.skcena_popkos {border-bottom:1px dotted #333333; padding:5px 0; vertical-align:top; width:100%; font-weight:600; font-size:16px;}
							.skcena_popkos .txt_skupaj {display:table-cell; text-align:right; width:180px;}
							.skcena_popkos .cena_skupaj {display:table-cell; text-align:right; width:100px;}

		/*Novo popupkosarica*/						
		.en_pop_prikaz {display:table-row;}
		.en_pop_prikaz  .odstrani_iz_kokpop {display:table-cell;  border-bottom:1px solid #cccccc;  margin-bottom:2px; padding-bottom:2px; cursor:pointer;}
		.en_pop_prikaz  .odstrani_iz_kokpop i {font-size:18px; color:#d82a34; padding:0 5px 0 0;}
		.en_pop_prikaz  .kospop_imeart {display:table-cell; padding:0 5px 2px 0; text-align:left; width:100%; border-bottom:1px solid #cccccc;   margin-bottom:2px;}
		.en_pop_prikaz  .kospop_kolicina {display:table-cell;  white-space: nowrap; padding:0 3px 2px 0; text-align:right; border-bottom:1px solid #cccccc;   margin-bottom:2px;}
		.en_pop_prikaz  .kospop_kolicina span:after {display:table-cell; content:'x'; font-size:12px; padding:0 2px;}
		.en_pop_prikaz  .kospop_cenart {display:table-cell; text-align:right; white-space: nowrap;  border-bottom:1px solid #cccccc;   margin-bottom:2px; padding-bottom:2px;}
		.en_pop_prikaz  .kospop_cenart  span:after {display:table-cell; content:'='; font-size:12px; padding:0 2px;}
		.en_pop_prikaz  .kospop_skcenart {display:table-cell; text-align:right; font-weight:600; border-bottom:1px solid #cccccc;   margin-bottom:2px; padding-bottom:2px;}
				
					.popkos_gumbi {padding-top:10px; width:100%;}
					.popkos_gumbi a {
						display:block;
						font-size:14px;
						color:#ffffff;
						font-weight:600;
						text-align:center;  
						text-decoration:none; 
						width:100px; 
						height:25px;
						padding-top:5px;
					}
					.popkos_gumbi A:visited  {color:#ffffff;}
					.popkos_gumbi A:hover  {color:#ffffff;}
					.popkos_gumbi A:active  {color:#ffffff;}
						.popkos_gumbi .zapri_popkos {float:left;
                                                    background-color:#032b5f;
                                                    border:1px outset #032b5f;
                                                }
						.popkos_gumbi .vkos_popkos {float:right;
                                                    background-color:#abcf42;
                                                    border:1px outset #abcf42;
                                                }
						.popkos_gumbi .vkos_popkos:hover {float:right;
                                                    background-color:#99cc66;
                                                    border:1px outset #99cc66;
                                                }


.hi_trg {font-size:20px; font-weight:600;}

/*Spiski*/
.NaslovSpiskov,
.raz_prikaz,
.izbirna_vr_sp_1,
.izbirna_vr_sp_1 {width:auto; display:none;}


.prikaz_2 {}
.StStrani {clear:both; text-align:center; margin:20px 0;}
.StStrani a {margin:0 5px;}
.StStrani a#ListanjeTS {font-weight:bold;}
.hi_trg input {width:300px; font-size:16px; padding:2px;}

.prikaz_2 {width:100%; position:relative; }
.BodySpiskov {display: table; margin:0 auto !important;}

#PrikazArtiklaKratki {float:left; box-sizing:border-box;}

#PrikazArtiklaKratki div {box-sizing:border-box;}

#PrikazArtiklaKratki:nth-child(3n+1) {width:285px; margin-right:5px;}
#PrikazArtiklaKratki:nth-child(3n+2) {width:285px; margin-right:5px;}
#PrikazArtiklaKratki:nth-child(3n+3) {width:280px; }

#PrikazArtiklaKratki .ZaporednaSt, 
#PrikazArtiklaKratki .ProstorCena2 {display:none;}
#PrikazArtiklaKratki .ProstorCena .OpisCena {display:none;}

#PrikazArtiklaKratki .spisek2_st1 {text-align:center; height:210px; padding:10px 10px 10px 5px; box-sizing:border-box;}
#PrikazArtiklaKratki .spisek2_st1 .zmanjsajSliko {display:block; width:100%; overflow:hidden; height:200px; text-align:center; padding:0; margin:0;}
#PrikazArtiklaKratki .spisek2_st1 .zmanjsajSliko img {height:auto; width:100%;}
#PrikazArtiklaKratki .IdPA {text-align:center; font-size:16px; color:#555;}

#PrikazArtiklaKratki .SpisekNazivArt {text-align:center; margin:10px 0;}
#PrikazArtiklaKratki .SpisekNazivArt a {font-size:18px; font-weight:600;}
#PrikazArtiklaKratki .OpisArtKat,
#PrikazArtiklaKratki .PodrOArt,
#PrikazArtiklaKratki .DobGaran {display:none;}
#PrikazArtiklaKratki .ProstorCena {text-align:center;}
#PrikazArtiklaKratki .ProstorCena .Cena1 {line-height:30px; font-size:20px; font-weight:400;}
#PrikazArtiklaKratki .ProstorCena .Cena2 {font-size:16px; font-weight:300; text-decoration:line-through; margin:0 0 0 20px; padding:0; line-height:15px; box-sizing:border-box;}
#PrikazArtiklaKratki .VasaCenaSit {line-height:30px; font-size:18px; font-weight:400;}

#PrikazArtiklaKratki .KosaricaSA {text-align:center; margin:10px auto; height:30px;}
/*#PrikazArtiklaKratki .KosaricaSA a {opacity:0;}
#PrikazArtiklaKratki:hover .KosaricaSA a {opacity:1;
	-webkit-transition: all easy 0.5s;
	transition:  all ease 0.5s;
}*/
/*#PrikazArtiklaKratki:hover .KosaricaSA a,
#PrikazArtiklaKratki:hover .KosaricaSA a:active,
#PrikazArtiklaKratki:hover .KosaricaSA a:visited {background-color:#abcf42; color:#fefefe; font-size:18px; font-weight:600; padding:3px 10px;}
#PrikazArtiklaKratki:hover .KosaricaSA a:hover {background-color:#99cc66; color:#ffffff; font-size:18px; font-weight:600; padding:3px 10px;}*/
#PrikazArtiklaKratki .KosaricaSA a,
#PrikazArtiklaKratki .KosaricaSA a:active,
#PrikazArtiklaKratki .KosaricaSA a:visited {background-color:#abcf42; color:#fefefe; font-size:18px; font-weight:600; padding:3px 10px;}
#PrikazArtiklaKratki .KosaricaSA a:hover {background-color:#99cc66; color:#ffffff; font-size:18px; font-weight:600; padding:3px 10px;}

#PrikazArtiklaKratki .obsolete {text-align:center; margin:10px auto; height:30px; width:180px; background-color:#abcf42; color:#ffffff; font-size:18px; font-weight:600; padding:3px 10px;}
.SirinaBlaga {font-size:13px; margin:0 auto; color:#000000; text-align:center; display:none,}


#PrikazArtiklaKratki3 {float:left; box-sizing:border-box;}

#PrikazArtiklaKratki3 div {box-sizing:border-box;}

#PrikazArtiklaKratki3:nth-child(3n+1) {width:285px; margin-right:5px;}
#PrikazArtiklaKratki3:nth-child(3n+2) {width:285px; margin-right:5px;}
#PrikazArtiklaKratki3:nth-child(3n+3) {width:280px; }

#PrikazArtiklaKratki3 .ZaporednaSt, 
#PrikazArtiklaKratki3 .ProstorCena2 {display:none;}
#PrikazArtiklaKratki3 .ProstorCena .OpisCena {display:none;}

#PrikazArtiklaKratki3 .spisek2_st1 {text-align:center; height:190px; padding:10px 10px 10px 5px; box-sizing:border-box;}
#PrikazArtiklaKratki3 .spisek2_st1 .zmanjsajSliko {display:block; width:100%; overflow:hidden; height:170px; text-align:center; padding:0; margin:0;}
#PrikazArtiklaKratki3 .spisek2_st1 .zmanjsajSliko img {height:auto; width:100%;}
#PrikazArtiklaKratki3 .IdPA {text-align:center; font-size:16px; color:#555;}

#PrikazArtiklaKratki3 .SpisekNazivArt {text-align:center; margin:10px 0;}
#PrikazArtiklaKratki3 .SpisekNazivArt a {font-size:18px; font-weight:600;}
#PrikazArtiklaKratki3 .OpisArtKat,
#PrikazArtiklaKratki3 .PodrOArt,
#PrikazArtiklaKratki3 .DobGaran {display:none;}
#PrikazArtiklaKratki3 .ProstorCena {text-align:center;}
#PrikazArtiklaKratki3 .ProstorCena .Cena1 {line-height:30px; font-size:20px; font-weight:400;}
#PrikazArtiklaKratki3 .ProstorCena .Cena2 {font-size:16px; font-weight:300; text-decoration:line-through; margin:0 0 0 20px; padding:0; line-height:15px; box-sizing:border-box;}
#PrikazArtiklaKratki3 .VasaCenaSit {line-height:30px; font-size:18px; font-weight:400;}

#PrikazArtiklaKratki3 .KosaricaSA {text-align:center; margin:10px auto; height:30px;}
#PrikazArtiklaKratki3 .KosaricaSA a,
#PrikazArtiklaKratki3 .KosaricaSA a:active,
#PrikazArtiklaKratki3 .KosaricaSA a:visited {background-color:#abcf42; color:#fefefe; font-size:18px; font-weight:600; padding:3px 10px;}
#PrikazArtiklaKratki3 .KosaricaSA a:hover {background-color:#99cc66; color:#ffffff; font-size:18px; font-weight:600; padding:3px 10px;}

#PrikazArtiklaKratki3 .obsolete {text-align:center; margin:10px auto; height:30px; width:180px; background-color:#abcf42; color:#ffffff; font-size:18px; font-weight:600; padding:3px 10px;}
.DodajVKos .obsolete {text-align:center; margin:10px auto; height:30px; width:180px; background-color:#abcf42; color:#ffffff; font-size:18px; font-weight:600; padding:3px 10px;}
.VelSlika {float:left; width:580px;}
.VelSlika .artikelBig img,
.VelSlika .artikelBig a {height:auto;}

figure {margin:18px !important; padding:0 !important; width:270px; height:187px; overflow:hidden;box-sizing:border-box; float:left;}
figure img {width:270px; height:187px;}
.background-gal {max-width:920px; margin-left:6px;}

figure.artikelBig {margin:0px !important; padding:5px !important; max-width:560px; height:auto; width:100%; box-sizing:border-box; float:none;}
figure.artikelBig img {max-width:537px; height:auto; width:100%; }

figure.artikelSmall {float:left; margin:5px !important; padding:0 !important; width:81px; height:67px; overflow:hidden;box-sizing:border-box;}
figure.artikelSmall img {width:80px; height:auto; min-height:67px; min-width:80px;}

figcaption {display:none;}

.VelSlika .SlikaPrim img {width:560px;}
	#LinkZaLinkZaSlike {display:none;}
	#SlikeZaPovecavo {width:560px; padding:0 0 0 3px;}
	#SlikeZaPovecavo .SlikeVGaleriji {margin-right:3px; margin-top:5px;}
	#SlikeZaPovecavo .SlikeVGaleriji:nth-child(5n+5) {margin-right:0;}
	#SlikeZaPovecavo .SlikeVGaleriji center {max-width:100px; height:auto; overflow:hidden}
	#SlikeZaPovecavo .SlikeVGaleriji center img {max-width:100px; height:auto; max-height:67px;}

	.SprT {font-size:12px;}

.OpisProizvajalecInfo {float:left; width:calc(100% - 580px); min-width:250px;}

.OpisProizvajalecInfo H1 {font-family:'Barlow-SC', Dosis, OpenSans, Tahoma, Verdana; font-size:33px; font-weight:600; color:#666666; margin:0px 0 5px 0;}

.InfoNazivSifra .IdPA {font-size:18px; margin-bottom:10px;  font-weight:600;}

.InfoDGP, .PovProiz, .NaslovOpis1, .PrimerjajaIK, .VasaCenaBrezDDV, .Popust, .ObCena1 {display:none;}

.InfoCene {float:left; padding:10px 0;}
.VasaCena1 {border:1px solid #cccccc; padding:5px 10px;}
.VasaCena1 .VasaCena1_naz {display:table-cell; font-size:25px; font-weight:600;}
	.VasaCena1 .VasaCena1_naz span {color:#abcf42 !important;}
.VasaCena1 .VC {display:table-cell; font-size:25px; padding:0 20px 0 5px; font-weight:600;}
.VasaCena1 .ObCena1_cena {display:table-cell;  font-size:18px; text-decoration:line-through;}
.cena_spremembe {float:left;border:1px solid #cccccc; font-size:24px; text-align:center; margin-left:10px; padding:4px 20px; }

.Nakup {padding:0px 0 20px 0;}

.IzbBarve {padding:20px 0 10px 0;}
.IzbEnote_naz {font-size:20px; margin:3px 0;}
.IzbEnote_sel select {font-size:25px; padding:3px 5px; width:145px; text-align:center; background-color:#ffffff;}

.razpolozljivaZaloga {font-size:20px; font-weight:600; color:#abcf42; padding:10px 0;}
.obsolete1 {text-align:center; margin:10px auto; height:30px; width:180px; background-color:#abcf42; color:#ffffff; font-size:18px; font-weight:600; padding:3px 10px;}

.KolNakup_naz { font-size:20px; margin:3px 0;}
.KolNakup_sel {position:relative; height:50px; float:left;}
.KolNakup_sel input {font-size:25px; padding:3px 5px; width:130px; text-align:center; z-index:18; height:40px; box-sizing:border-box; border:1px solid #e0e0e0;}
	.KolNakup_sel .minusKolicina {position:absolute; top:0; left:0; background-color:#e0e0e0; font-size:25px; font-weight:600; height:40px; padding:3px 7px; z-index:20;  box-sizing:border-box; cursor:pointer;}
	.KolNakup_sel .plusKolicina {position:absolute; top:0; right:0; background-color:#e0e0e0; font-size:25px; font-weight:600; height:40px; padding:3px 7px; z-index:20;  box-sizing:border-box; cursor:pointer;}
	.KolNakup_sel .minusKolicina:hover {background-color:#abcf42; color:#ffffff;}
	.KolNakup_sel .plusKolicina:hover {background-color:#abcf42; color:#ffffff;}
.DodajVKos {padding:20px 0; clear:both;}
.DodajVKos a,
.DodajVKos a:active,
.DodajVKos a:visited {background-color:#abcf42; color:#fefefe; font-size:20px; font-weight:600; padding:7px 10px;}
.DodajVKos a:hover {background-color:#99cc66; color:#ffffff; font-size:20px; font-weight:600; padding:7px 10px;}


.TehPodatki {margin:10px 0;}
.TehPodatki .NaslovOpis {display:none;}
.TabTehPod {width:100%;}
.TabTehPod tr td:first-child {width:30%;}
.TabTehPod tr td:nth-child(2) {width:70%;}
.TabTehPod tr td {border-bottom:1px solid #eeeeee;}
.TabTehPod {border-top:1px solid #eeeeee;}
.TabTehPod tr td img {width:35px; height:auto; margin-right:3px;}


.slikaopis1 {float:left; width:60%; margin-top:0px;}
.naslovsifra1 {float:right; width:40%; padding-left:20px; margin-top:0px; padding-top:0px;}
.NaslovPA H1 {margin-top:0px;}
.cenekosarica1 {float:right; width:40%; padding-left:20px;}
.opisvelslika {clear:both; padding-top:15px;}


@media only screen and (max-width : 1180px)  { 
.slikaopis1 {float:none !important; width:100% !important;}
.naslovsifra1 {float:none !important; width:100% !important;  padding-left:0px !important;}
.cenekosarica1 {float:none !important; width:100% !important; padding-left:0px !important;}
}


@media only screen and (min-width : 1180px)  { 
#PrikazArtiklaKratki:nth-child(3n+4) {clear:both;}
}

@media only screen and (max-width : 1040px)  { 
.OpisProizvajalecInfo {float:none; width:100%; min-width:350px;}
}


@media only screen and (max-width : 680px)  { 
#PopUpCart {position:fixed; top:50px;  right:10px;}

}
